@charset "utf-8";
/* CSS Document */
/* Design by Photospirit */
/* Copyright - www.photospirit.ch */


body {
	margin: 0 auto;
	padding: 0 auto;
	font-size: 100%; /* 16px */
	color: #000;
	font-family: Century Gothic, 'Didact Gothic', CenturyGothic, AppleGothic, sans-serif;
	background-image: url(../images/bg-top.png), url(../images/bg-bottom.png);
	background-position: 5% 0%, bottom right;
	background-repeat:no-repeat;
	background-attachment:fixed;
}

h1 {
	font-family: 'Book Antiqua', 'Palatino Linotype', Palatino, serif;
	font-size:36px;
	color:#B09A34;
	font-weight:300;
	text-transform:uppercase;
	letter-spacing:1.5px;
	margin-bottom:20px;
}

h2 {
	font-family: 'Book Antiqua', 'Palatino Linotype', Palatino, serif;
	font-size: 38px;
	font-weight:500;
	color:#B09A34;
	text-transform:uppercase;
	padding-top: 10px;
	letter-spacing:2px;
}

h2.center {
	text-align:center;
}

h3 {
	font-size: 18px;
	font-weight:500;
	color:#B09A34;
	text-transform:uppercase;
	padding-top: 40px;
	padding-bottom:10px;
}

h3.center {
	text-align:center;
}

h4 {
	font-family: 'Book Antiqua', 'Palatino Linotype', Palatino, serif;
	font-size: 26px;
	font-weight:400;
	color:#B09A34;
	text-transform:uppercase;
	padding-top: 80px;
	letter-spacing:2px;
	text-align:center;
}

h5 {
	font-size: 18px;
	font-weight:500;
	color:#B09A34;
	text-transform:uppercase;
	padding-top: 10px;
}

h6 {
	font-size: 16px;
	font-weight:600;
	color:#B09A34;
	text-transform:uppercase;
}

p {
	font-size: 16px;
	padding-top: 10px;
	color:#000;
	line-height:1.4;
}

p.normal {
	padding-top:0;
}

p.tip  {
	font-size:14px;
	text-align:center;
}

p.small {
	font-size:14px;
	padding-top:3px;
	line-height:1;
}

p.logo-kontakt {
	height:80px;
}

a {
	color:#B09A34;
	text-decoration: none;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

a:hover{ 
	color:#000;
}

a.email {
	color:#000;
}

a.email:hover {
	color:#B09A34;
}

.fa {
	width:35px;
}

ul.grundrisse {
	margin-top:20px;
}

ul.grundrisse > li {
	padding-top: 5px;
	list-style: inside square;
	font-size:16px;
}

.line {
	border-bottom: thin solid #ccc;
	padding:60px 0 0 0;
	margin-bottom:40px;
}

table.price {
	max-width:780px;
	margin-bottom:20px;
}

th {
	text-align:right;
	font-weight:600;
	color:#b09b35;
	height:20px;
}

td {
	text-align:right;
	line-height:1.4;
}

td.title {
	text-align:left;
	padding:10px 0 20px 0;
}

/* Content Info */
#wrapper {
	height:100vh;
}

.left {
	float:left;
	width:46%;
	margin-right:4%;
	text-align:justify;
}

.right {
	float:left;
	width:46%;
	margin-left:4%;
	text-align:justify;
}

.kontakt {
	margin-top:60px;
	margin-left:10%;
	width:38%;
}
	

.left-text {
	float:left;
	width: 35%;
	margin:40px 3% 0 0;
	text-align:right;
}

.left-image {
	float:left;
	width:62%;
	margin:20px 3% 0 0;
}

.right-text {
	float:left;
	width:30%;
	margin:40px 0 0 3%;
	text-align:left;
}
.right-image {
	float:left;
	width:62%;
	margin-top:20px;
}

.text-width-adjust {
	width:80%;
	float:right;
	padding-right:3px;
}

.left-align {
	float:left;
}

.right-image img, .left-image img, .left-text img {
	max-width:100%;
}

.left-image-mobile {
	display:none;
}

img.grundrisse {
	max-width:100%;
}

.clear {
	clear:both;
}

section#cd-placeholder-9 {
	height:130vh;
}

/* Parallax Section */
.container {
	max-width: 1170px;
	margin: 0 auto;
}

section.module.parallax h1 {
	color: rgba(255, 255, 255, 0.8);
	font-size: 48px;
	line-height: 600px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}	

section.module.parallax {
	height: 600px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

section.module.parallax-0 {
  background-image: url(../images/sonnhalde-park-paradisisch-schoen.jpg);
}

section.module.parallax-1 {
  background-image: url(../images/Copteraufnahmen-Felmis-LU-2014-FPV_10_g-6.jpg);
}

section.module.parallax-2 {
  background-image: url(../images/sonnhalde-park-parkaehnliche-umgebung.jpg);
}

section.module.parallax-3 {
  background-image: url(../images/badestrand.jpg);
}

section.module.parallax-4 {
  background-image: url(../images/sonnhalde-park-ihr-traum-vom-eigenheim.jpg);
}

section.module.parallax-5 {
  background-image: url(../images/sonnhalde-park-genuss-pur.jpg);
}

section.module.parallax-6 {
  background-image: url(../images/sonnhalde-park-kinderfreundlich.jpg);
}

section.module.parallax-7 {
  background-image: url(../images/sonnhalde-park-kinderfreundlich.jpg);
}


/* Header & Logos */
.logo {
	width:1170px;
	margin:100px auto 0 auto;
	padding:0 auto;
	text-align:center;
}

.pointer {
	cursor: default;
}


button {
	margin-top:80px;
	height:50px;
	background:none;
	border: thin solid #B09A34;
	transition: .5s;
	cursor: pointer;
	text-decoration:none;
	font-size:16px;
	color:#B09A34;
	text-transform:uppercase;
	font-weight:300;
	padding:10px 20px;
	margin-bottom:40px;
}

button:hover {
	background:#B09A34;
	color:#fff;
}


/* Scroll Up Arrow */
.scrollup {
	width: 40px;
	height: 40px;
	opacity: 0.7;
	position: fixed;
	bottom: 20px;
	left: 10px;
	display: none;
	text-indent: -9999px;
	background: url(../images/up.png) no-repeat;
	z-index:9999;
}

.scrollup:hover {
	opacity: 0.9;
}

.scrollup:before {
	width: 0%;
}


/* Footer */

footer {
	height:324px;
	background:url(../images/bg-bottom.png) no-repeat 100% 0%;
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
}
	

@media only screen and (max-width: 1169px) {
h2 {font-size:24px; letter-spacing:normal; padding:30px 0 0 0;}
section {margin-bottom:20px !important;min-height:100vh}
.cd-full-section{ background:rgba(176,154,52,0.2); }

.left-text, .right-text {float:none; width:100%; margin:0; text-align:left;padding-bottom:20px;}
.left-image, .right-image, .left-image-mobile {float:none; width:100%;margin:0;display:block;}
.left-image img {display:none;}
.left-image-mobile img {margin-top:20px;max-width:100%;}
.right-image img {margin-top:20px;}
.text-width-adjust {width:100%; float:left;padding:0;}
.left {float:none;width:100%;margin:0;text-align:left;}
.right {float:none; width:100%;margin:0;text-align:left;}
.kontakt {margin-bottom:30px;margin-left:0;width:46%;}

section.module.parallax {display:none;}

section.module.parallax-0 { background: url(../images/sonnhalde-park-paradisisch-schoen.jpg) no-repeat; background-size:contain; background-position: top center;}
section.module.parallax-1 { background: url(../images/Copteraufnahmen-Felmis-LU-2014-FPV_10_g-6.jpg) no-repeat; background-size:contain; background-position: top center;}
section.module.parallax-2 { background: url(../images/sonnhalde-park-parkaehnliche-umgebung.jpg) no-repeat; background-size:contain; background-position: top center;}
section.module.parallax-3 { background: url(../images/badestrand.jpg) no-repeat; background-size:contain; background-position: top center;}
section.module.parallax-4 { background: url(../images/sonnhalde-park-ihr-traum-vom-eigenheim.jpg) no-repeat; background-size:contain; background-position: top center;}
section.module.parallax-5 { background: url(../images/sonnhalde-park-genuss-pur.jpg) no-repeat; background-size:contain; background-position: top center;}
section.module.parallax-6 { background: url(../images/sonnhalde-park-kinderfreundlich.jpg) no-repeat; background-size:contain; background-position: top center;}
section.module.parallax-7 { background: url(../images/sonnhalde-park-kinderfreundlich.jpg) no-repeat; background-size:contain; background-position: top center;}
section.module.parallax h1 { font-size: 40px; line-height:40px;padding-top:25%;}
video {display: none;}

}

@media only screen and (max-width: 767px) {
.cd-full-section{ background:rgba(176,154,52,0.2); }
section {margin-bottom:20px !important;}

h2 {font-size:26px; letter-spacing:normal;padding:30px 0 0 0;}
h2.center { text-align:left;}
h3 { font-size: 16px; padding-top:20px;line-height:1.2;}
h4 {font-size:18px; padding-top:40px;letter-spacing:1px;}

p {font-size:14px;}
p.tip {text-align:left;}
p.logo-kontakt {height:auto;}

ul.grundrisse {margin-top:10px;}
ul.grundrisse > li { font-size:14px;}

.left-text, .right-text {float:none; width:100%; margin:0; text-align:left;padding-bottom:20px;}
.left-image, .right-image, .left-image-mobile {float:none; width:100%;margin:0;display:block;}
.left-image img {display:none;}
.left-image-mobile img {margin-top:20px;max-width:100%;}
.right-image img {margin-top:20px;}
.text-width-adjust {width:100%; float:left;padding:0;}
.left {float:none;width:100%;margin:0;text-align:left;}
.right {float:none; width:100%;margin:0;text-align:left;}
.kontakt {margin-bottom:30px;margin-left:0;width:46%;}
button { margin-top:40px;}

table.price { font-size:8px;}
th {font-weight:300;}

section.module.parallax {display:none;}

}

